<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
    <link rel = "stylesheet" href="style.css">
    <title>pickupGuitars</title>
</head>
<body>
    <nav>
        <div class="navTop">
        <div class="navItem">
            <img src="./img/logo.png" alt="">
        </div>
        <div class="navItem">
            <div class="search">
                <input type="text" placeholder="Search..." class = "searchInput">
                <img src="./img/search.png" width="20" height="20" alt="" class="searchIcon">
           </div>
        </div>
           <div class="navItem">
                <span class="limitedOffer">Limited Offer!</span>
           </div>
        </div>
        <div class="navBottom">
            <h3 class="menuItem">Fender Stratocaster</h3>
            <h3 class="menuItem">Gibson Les Paul</h3>
            <h3 class="menuItem">PRS Silver Sky</h3>
            <h3 class="menuItem">Gibson Tom Delonge Signature</h3>
            <h3 class="menuItem">Fender Blk1 John Mayer</h3>
        </div>
    </nav>
    <div class="slider">
        <div class="sliderWrapper">
            <div class="sliderItem"> 
                <img src="./img/fenderStrat.png" alt="" class="sliderImg">
                <div class="sliderBG"></div>
                <h1 class="sliderTitle">American Vintage Fender Stratocaster</h1>
                <h2 class="sliderPrice">2099.99</h2>
                <a href="#product">
                    <button class="buyButton">BUY NOW</button>
                </a>    
            </div>

            <div class="sliderItem"> 
                <img src="./img/gibsonLesPaul.png" alt="" class="sliderImg">
                <div class="sliderBG"></div>
                <h1 class="sliderTitle">Gibson Les Paul Standard '60's</h1>
                <h2 class="sliderPrice">2999.00</h2>
                <a href="#product">
                    <button class="buyButton">BUY NOW</button>
                </a>
            </div>

            <div class="sliderItem"> 
                <img src="./img/prsSilver.png" alt="" class="sliderImg">
                <div class="sliderBG"></div>
                <h1 class="sliderTitle">PRSs Silver Sky</h1>
                <h2 class="sliderPrice">2800.00</h2>
                <a href="#product">
                    <button class="buyButton">BUY NOW</button>
                </a>
            </div>

            <div class="sliderItem"> 
                <img src="./img/tomDelong.png" alt="" class="sliderImg">
                <div class="sliderBG"></div>
                <h1 class="sliderTitle">Epiphone Tom Delonge Signature ES-333</h1>
                <h2 class="sliderPrice">1000.00</h2>
                <a href="#product">
                    <button class="buyButton">BUY NOW</button>
                </a>
            </div>

            <div class="sliderItem"> 
                <img src="./img/blk1.png" alt="" class="sliderImg">
                <div class="sliderBG"></div>
                <h1 class="sliderTitle">Fender John Mayer BLK1</h1>
                <h2 class="sliderPrice">4000.00</h2>
                <a href="#product">
                    <button class="buyButton">BUY NOW</button>
                </a>
            </div>

        </div>
    </div>
    <div class="features">
        <div class="feature">
            <img src="./img/shipping.png" alt="" class="featureIcon">
            <span class = "featureTitle">Free Shipping</span>
            <span class="featureDesc">Free World Wide Shipping On All Orders!!!</span>
        </div>

    <div class="feature">
        <img class="featureIcon" src="./img/return.png" alt="" >
        <span class="featureTitle">30 DAYS RETURN</span>
        <span class="featureDesc">Dont Love Your Pick? Free Returns Within 14 days .</span>
    </div>

    <div class="feature">
        <img class="featureIcon" src="./img/gift.png" alt="">
        <span class="featureTitle">GIFT CARDS</span>
        <span class="featureDesc">Buy gift cards.</span>
    </div>
    <div class="feature">
        <img class="featureIcon" src="./img/contact.png" alt="">
        <span class="featureTitle">CONTACT US!</span>
        <span class="featureDesc">Keep in touch via email and support system.</span>
    </div>
</div>
<div class = "product" id = "product"> 
    <img src="./img/fenderStrat.png" alt="" class="productImg">
    <div class="productDetails">
        <h1 class="productTitle">Fender Stratocaster</h1>
        <h2 class="productPrice">2099.99</h2>
        <p class="productDesc">American Startocaster 1960s Era </p>

    <div class="colors">
        <div class="color"></div>
        <div class="color"></div>
    </div>
    <div class="sizes">
        <div class="size">Right</div>
        <div class="size">Left</div>
    </div>
    <button class="productButton">Buy Now!</button>
    </div>
</div>

    <script src="./app.js"></script>
</body>
</html>